:root {
  --main-color: #15244B;
  --gradient-color-match: #B05073;
  --gradient-color-match-2: #E97969;
  --gradient-color-match-2: #E97969;
  --gradient-color-match-2: #F9F871;
  --white-color: #ffff;
  --text-h1: 40px;
  --text-h2: 26px;
  --normal-font: 1rem;
}

#root {
  overflow-x: hidden!important;
}

.form_groups {
  margin-left: 200px;
}